namespace ChillConnect
{
    public class RewardMulNewCtrl : BaseCtrl
    {
        public static RewardMulNewCtrl Instance { get; private set; }

        private RewardMulNewModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}